[ 
https://issues.apache.org/jira/browse/BEAM-8703?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Beam JIRA Bot updated BEAM-8703:
--------------------------------
    Description: 


 ------------------------- 2019-11-15 19:42:01.495203 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:08:44.187714 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:14:46.341103 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:13:57.496758 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:14:22.713282 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:09:28.243844 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:13:09.277997 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:12:32.289675 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2019-11-15 19:42:01.495203 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:08:44.187714 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:14:46.341103 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:13:57.496758 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:14:22.713282 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:09:28.243844 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:13:09.277997 -------------------------

        Please consider upgrading the dependency io.netty:netty-handler. 

        The current version is 4.1.30.Final. The latest version is 5.0.0.Alpha2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: io.netty:netty-handler
> ------------------------------------------------------
>
>                 Key: BEAM-8703
>                 URL: https://issues.apache.org/jira/browse/BEAM-8703
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: Major
>
>  ------------------------- 2019-11-15 19:42:01.495203 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 21:08:44.187714 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:14:46.341103 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:13:57.496758 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:14:22.713282 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:09:28.243844 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:13:09.277997 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:12:32.289675 
> -------------------------
>         Please consider upgrading the dependency io.netty:netty-handler. 
>         The current version is 4.1.30.Final. The latest version is 
> 5.0.0.Alpha2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to